Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Rosemarie Salazar applied on Indeed
From: "Rosemarie Salazar" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Wed, 10 Aug 2022 22:26:53 +0800

I do understand that but when you interviewed me August 5 for the last
round and saw that I only have 4G RAM on my laptop, you also told me that
you're going to update me Wednesday or Thursday to see if there's I can do
to upgrade the RAM of my laptop. So, I made the effort to do that and have
some expense for the upgrade so I did the upgrade on Sunday and hurriedly
e-mailex you about it, just to be hired and eventually have the job that
you are offering me.

On Wed, 10 Aug 2022, 22:16 CHERRY E COMMERCE SERVICES P LTD, <
[email-masked]> wrote:

> This email is in response to a job application submitted on Indeed
>
> 
> Hi Rosemarie Salazar,
> Hope you are doing great,but we have already started our batch for now
> we cannot include you anymore.
>
> Thanks
> Regards
> Aishwarya
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFWaHdDRlRzdGVYYy1yQV9iSklaWmxGNUVuZ2JpN0tuX3dqeVMxb3dxVVhWV2hjMTg5SkpiLWRVMXd6UlNDN08=?co=PH&hl=en&from=dradis-email>
> No longer interested? Close your application for this job.
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1Q207DMAz9lz7siW5N6XqZGDAxELCp4zI27WlKEycNvaRKshWK-HdS0CT8ZPv4HPv4yzk4Eyc3ptGT0agUdTEUNQWgQyKrUStMThVuR8mYhiwAQn2gLAsZhEl0ReT06X6Ql1Oo9zbR8qAITKmCSg3gCLV5oNNZHzsk2q7dhyZNPU_7z7N9-8HoEj_Ok49zvtt23WJONwuyiatqvs-3xzvCUxkZsvJe2pfaXW9vc-mtju7OlKXe0M-FvuuWEoIHEvKbV47GkXPmVM7kyyGlIMU6V_LAc2vMqANY6K_72YBtnTzNmqYngdaYgyuohS4QxwFqGlwX7wWPPQ98zAiiCcoydv33F6iwKPvnXFp2g5W1uS4st6-kNjf_Nr2li3S1TS2igIhG2FH3l24xJbVNlYChLjsVh9f8pGvHTS-YeRkdoyRwwzGK3MBPmBtHGFyGotjexM4TP3a-v38AdQxghMEBAAA/fDkZEklDGjgQ3K_BkV30NA16jrFuxwsKK0nT958fXZw>
>
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2OTW-DMAyG_0vODV-jLUHVhLTLpEl0h047h8SEDEKiJBy6qv99ZqhSb7af97F9IwupyRCjq9PUDYmeJYBMhDUp2RFD6hsRkxbjZfB2UQNmo18A0Ta9OsDRJr1bA59crdBACFhRLZGecsXL3Dk-jz-jqrIMCt6LXLK86_pmc8FwPa1XX9F23MMcLyO6a2dDfHs69tV-tOfvFokHoZ3GKP3XkXkbsPQakjD9-urQqMdejMd1IeslHCvJKLCio6XsDpS_lD1lhTjyTOBPbE_u9z87ftNgFwEAAA/ICTlAjB4O3loJMDCycYCW3tvOnLfJb9kF0j-vf5dYwI>
> This email is in response to a job application submitted on Indeed
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2OTW-DMAyG_0vODV-jLUHVhLTLpEl0h047h8SEDEKiJBy6qv99ZqhSb7af97F9IwupyRCjq9PUDYmeJYBMhDUp2RFD6hsRkxbjZfB2UQNmo18A0Ta9OsDRJr1bA59crdBACFhRLZGecsXL3Dk-jz-jqrIMCt6LXLK86_pmc8FwPa1XX9F23MMcLyO6a2dDfHs69tV-tOfvFokHoZ3GKP3XkXkbsPQakjD9-urQqMdejMd1IeslHCvJKLCio6XsDpS_lD1lhTjyTOBPbE_u9z87ftNgFwEAAA/ICTlAjB4O3loJMDCycYCW3tvOnLfJb9kF0j-vf5dYwI>
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=%3C1ga41ppankjkg800e2afc1d91bbf%40indeedemail.com%3E&hl=en_PH&co=PH>
> By replying or using an indeedemail.com email address, you agree that
> messages will be processed and analyzed according to Indeed’s Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3CCALHdxPP8smux3LAhHhPiXZc%3DZH959MRp6jwo4azLvxkkL-HrKg%40mail.gmail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.